<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/tab_image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:src="@mipmap/icon_tab_home_sel" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="12sp"
            app:layout_constraintEnd_toEndOf="@id/tab_image"
            app:layout_constraintStart_toStartOf="@id/tab_image"
            app:layout_constraintTop_toBottomOf="@id/tab_image"
            android:textColor="@drawable/sel_tab_text_color"
            app:layout_constraintBottom_toBottomOf="parent"
            tools:text="@string/home" />


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>
